body {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background: #D25E0B url("../img/bg-login.jpg") 50% 50% no-repeat;
}

#login {
  display: flex;
  flex-direction: column;
  gap: 24px;
  background: #FFF;
  margin: 0;
  padding: 32px;
  box-shadow:
    0px 1.4px 1.4px rgba(0, 0, 0, 0.081),
    0px 4px 4px rgba(0, 0, 0, 0.103),
    0px 9.6px 9.6px rgba(0, 0, 0, 0.118),
    0px 32px 32px rgba(0, 0, 0, 0.16)
  ;
}

#login::before {
  text-align: center;
  content: "MFK Logo";
  display: block;
  height: 160px;
  width: 160px;
  margin: 0 auto;
  background: url("../img/mfk_logo-min.svg") 50% 50% no-repeat;
  background-size: contain;
  overflow: hidden;
  text-indent: -9000vw;
}

#login h1 {
  display: none;
}

.login .message {
  border-color: #D25E0B;
  box-shadow:
    0px 0.4px 1.4px rgba(0, 0, 0, 0.103),
    0px 1px 4px rgba(0, 0, 0, 0.124),
    0px 2.4px 9.6px rgba(0, 0, 0, 0.137),
    0px 8px 32px rgba(0, 0, 0, 0.16)
  ;
  margin: 16px 0;
}

.login #login_error {
  border-left-width: 12px;
  box-shadow:
    0px 0.4px 1.4px rgba(0, 0, 0, 0.103),
    0px 1px 4px rgba(0, 0, 0, 0.124),
    0px 2.4px 9.6px rgba(0, 0, 0, 0.137),
    0px 8px 32px rgba(0, 0, 0, 0.16)
  ;
}

#loginform {
  display: flex;
  flex-direction: column;
  gap: 24px;
  margin: 0;
  padding: 0;
  border: 0;
}

#loginform .input {
  border: 2px solid #333;
  border-radius: 0;
  background: #fff;
  color: #000;
  margin:0;
  box-shadow: none;
}

#loginform .input:focus {
  border-color: #D25E0B;
  outline: none;
}

#loginform .password-input + .button {
  color: #333;
  border-radius: 0;
  box-shadow: none;
}

#loginform .password-input + .button:focus {
  background: #D25E0B40;
  /* color: #FFF; */
  border: 0;
  outline: none;
  /* box-shadow: none; */
}

.forgetmenot input {
  border: 2px solid #333;
  border-radius: 0;
  box-shadow: none;
}

.forgetmenot input:focus {
  border-color: #D25E0B;
  border-radius: 0;
  outline: 0;
  box-shadow: none;
}

.button.button-primary {
  width: 100%;
  background: #333;
  color: #FFF;
  border-radius: 0;
  border: 4px solid transparent;
  transition: background .125s ease-in;
}

.button.button-primary:focus {
  background: #333;
  outline: none;
  box-shadow: none;
  border-color: #D25E0B;
}

.button.button-primary:hover {
  background: #D25E0B;
  border-color: transparent;
}

.button.button-primary:active {
  background: #D25E0BDD;
}

.login #nav {
  margin: 0;
  padding: 0;
}

.login #nav a {
  display: block;
  text-align: center;
  box-shadow: none;
}

.login #nav a:focus {
  color: #D25E0B;
  outline: 1px solid #D25E0B;
}

.login #nav a:hover {
  color: #D25E0B;
}

#backtoblog {
  display: none;
}
